Page MenuHomePhabricator

style module should define its position explicitly: ext.translate.mainpage.styles
Closed, ResolvedPublic

Description

[Sun May 31 20:59:09 2015] [hphp] [15980:7f5879fff700:32:000002] [] \nWarning: OutputPage::getModuleStyles: style module should define its position explicitly: ext.translate.mainpage.styles ResourceLoaderFileModule [Called from OutputPage::getModuleStyles in /srv/mediawiki/tags/2015-05-31_18:54:57/includes/OutputPage.php at line 603] in /srv/mediawiki/tags/2015-05-31_18:54:57/includes/debug/MWDebu.

Event Timeline

Nemo_bis created this task.May 31 2015, 7:06 PM
Nemo_bis raised the priority of this task from to Medium.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2015, 7:06 PM

Change 214934 had a related patch set uploaded (by Nemo bis):
Explicit position in $wgResourceModules

https://gerrit.wikimedia.org/r/214934

Nemo_bis set Security to None.May 31 2015, 7:26 PM

Change 214934 merged by jenkins-bot:
Explicit default positions in $wgResourceModules

https://gerrit.wikimedia.org/r/214934

Gilles closed this task as Resolved.Jun 9 2015, 7:07 AM
Gilles claimed this task.